<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="8dp" />
            <solid android:color="#313131" />
        </shape>
    </item>
    <item
        android:id="@android:id/progress"
        android:bottom="2dp"
        android:end="2dp"
        android:start="2dp"
        android:top="2dp">
        <clip>
            <shape>
                <corners android:radius="8dp" />
                <solid android:color="@color/white" />
                <!--                <gradient-->
                <!--                    android:endColor="#9477FF"-->
                <!--                    android:startColor="#00E0FF"-->
                <!--                    android:gradientRadius="10dp"/>-->

            </shape>
        </clip>
    </item>
</layer-list>